# Class PlayerSeekedEvent

#### Hierarchy (view full)

- BasePlayerEvent
  - PlayerSeekedEvent

#####
Index

### Constructors

constructor

### Properties

type

## Constructors

### constructor

- new PlayerSeekedEvent(): PlayerSeekedEvent

- #### Returns PlayerSeekedEvent

  Inherited from BasePlayerEvent.constructor

## Properties

### `Readonly` type

type: "playerSeeked" = Events.PlayerSeeked

Overrides BasePlayerEvent.type